---
# persistent volume
apiVersion: v1
kind: PersistentVolume
metadata:
  name: plex-pv-local-02
  labels:
    type: local
spec:
  storageClassName: manual
  capacity:
    storage: 300Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/opt/data/secure/"

